Package org.jfree.layouting.input.style.keys.font

## Class FontWeight

- java.lang.Object
- - org.jfree.layouting.input.style.keys.font.FontWeight

-     public class FontWeight
      extends java.lang.Object

  Creation-Date: 28.11.2005, 16:44:47
  Author:
    Thomas Morgner

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static CSSConstant` | `BOLD` |
    `static CSSConstant` | `BOLDER` |
    `static CSSConstant` | `LIGHTER` |
    `static CSSConstant` | `NORMAL` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### NORMAL

          public static final CSSConstant NORMAL

    - #### BOLD

          public static final CSSConstant BOLD

    - #### BOLDER

          public static final CSSConstant BOLDER

    - #### LIGHTER

          public static final CSSConstant LIGHTER